<!DOCTYPE html>
<!-- yang xmlns:th="http://www.thymeleaf.org" itu untuk deklarasi pemakaian -->
<html lang="en"  xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Adventurer Calculator</title>
</head>
<body>
<h2>Welcome</h2>

<!-- th:text itu untuk ganti teks di tagnya 
caranya:
th:[th operation misalnya:text]="${nama-variable-apalah}"

-->
<h3 th:text="${'the power is ' + power + ' and the class is ' + tipeKelas}" ></h3>

</body>
</html>

<!--
jadi data udah dikirim controller tadi yang di spring. untuk nampilin
pakai template engine, kali ini thymeleaf
 -->